body {
  background-color: rgb(255, 255, 255);
  /*font: 400 16px/1.38 Tahoma;*/
  font: 400 0.875em/1.38 Helvetica;
  color: rgb(0, 0, 0);
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-filter: none;
  -moz-filter: none;
  -o-filter: none;
  -ms-filter: none;
  filter: none;
}

.divcontainer1-1 {
  width: 633px;
  height: 400px;
  margin: 50px auto 0;
  border-radius: 4px;
  /*background-color: red;*/
  /*box-shadow: 0 2px 5px rgba(0, 0, 0, .5);*/
}

.divcontainer2-1 {
  width: 600px;
  height: 200px;
  margin: 40px auto 0;
  /*background-color: pink;*/
}

.divcontainermain-1 {
  width: 665px;
  height: 300px;
  margin: 30px auto 0;
  border-radius: 4px;
  /*background-color: blue;*/
}

.divtop-1 {
  float: left;
  width: 138px;
  height: 30px;
  margin: 15px 0 0 263px;
}

.supporttexttitle {
  margin: 20px auto 0;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  color: #ffffff;
}


.supporttitlecontainer {
  width: 100%;
  height: 60px;
  margin: 0 auto;
  background-color: #03a1d7;
  border-top: 1px solid rgb(0, 0, 0);
}

.txtabout-1 {
  margin: 0 auto;
  font-size: 20px;
  font-weight: 700;
  text-align: justify;
  text-justify: inter-word;
  /*color: rgb(160, 121, 3);*/
  /*color: rgb(142,142,142);*/
  color: #787878; 
}

.txttop-1 {
  margin: 20 auto;
  font-family: Helvetica;
  font-size: 20px;
  text-align: center;
  color: #787878; 
}

@media(max-width: 812px) {
  body {
    font-size: 14px;
  }

  .divcontainer1-1 {
    width: 460px;
    height: 400px;
    margin-top: 10px;
  }

  .divcontainer2-1 {
    width: 400px;
    height: 120px;
  }

  .divcontainermain-1 {
    width: 500px;
    height: 211px;
  }

  .divtop-1 {
    float: none;
    margin-right: auto;
    margin-left: auto;
  }

  .txtabout-1 {
    font-size: 18px;
  }

  .txttop-1 {
    font-size: 18px;
  }
}

@media(max-width: 666px) {
  .divcontainer1-1 {
    width: 365px;
  }

  .divcontainer2-1 {
    width: 330px;
    height: 109px;
  }

  .divcontainermain-1 {
    width: 400px;
    height: 280px;
  }

  .txttop-1 {
    font-size: 16px;
  }
}

@media(max-width: 479px) {
  body {
    font-size: 12px;
  }

  .divcontainer1-1 {
    width: 292px;
  }

  .divcontainer2-1 {
    width: 265px;
    height: 130px;
  }

  .divcontainermain-1 {
    width: 310px;
    height: 202px;
  }

  .divtop-1 {
    height: 25px;
  }

  .txtabout-1 {
    font-size: 14px;
  }

  .txttop-1 {
    font-size: 14px;
  }
}